{% module Template("errorwrapper.html") %}
<nav id="mainNav" role="navigation">
    <span><a href="{{ reverse_url("home") }}">Homepage</a></span>
    <span><a href="{{ reverse_url("simulations") }}">Simulations</a></span>
    <span><a href="{{ reverse_url("shops") }}">Shops</a></span>
    <span class="logout"><a href="{{ reverse_url("logout") }}">Logout</a></span>
    <span id="statusBadge" class="offline"></span>
</nav>
